Bug 158358 - Updated Qlogic driver is requested in RHEL 3 U6
Updated Qlogic driver is requested in RHEL 3 U6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
: FutureFeature
Depends On:
Blocks: 156321
  Show dependency treegraph
 
Reported: 2005-05-20 16:38 EDT by Tom Coughlan
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:10:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Coughlan 2005-05-20 16:38:19 EDT
EMC and Qlogic request that we update the driver to the latest version
(7.05.00). This is to pick up bugfixes, and new firmware (for Qlogic, the HBA
firmware is delivered in the driver). This will allow us to take advantage of
the testing that EMC, Qlogic, and others have done with this driver on their
considerably larger SAN testbeds. 

Also:

- Engenio is asking for a fix that is in 7.05.00.

- This driver contains the fix for IT 65842 (no BZ).

- This may fix 157314, 67591, 68328. Testing is required to determine this.

- Based on past experience, it is just a matter of time before IBM, HP, Dell and
others request that we update to a more recent driver.

The downside is that the amount of code is very large, as usual. The diff is
130,000 lines. It will take 30 hours to prepare, review nand test the patch.

I'd suggest this go on the "can fix" list.
Comment 1 Ernie Petrides 2005-05-20 17:45:54 EDT
Putting in ASSIGN_TO_PM state until this work is approved for U6
(at which time it should be put into ASSIGNED state).
Comment 7 Ernie Petrides 2005-07-15 20:21:13 EDT
The QLogic driver update has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.12.EL).
Comment 12 Red Hat Bugzilla 2005-09-28 11:10:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.